{
  "key.categories.resolutioncontrol": "Resolution Control",

  "key.resolutioncontrol.settings": "Настройки управления разрешением",
  "key.resolutioncontrol.screenshot": "Скриншот кадрового буфера",

  "resolutioncontrol.settings.title": "Resolution Control",

  "resolutioncontrol.settings.main": "Настройки",

  "resolutioncontrol.settings.main.upscale": "Hi-res фильтр:",
  "resolutioncontrol.settings.main.downscale": "Lo-res фильтр:",
  "resolutioncontrol.settings.main.linear": "Линейный",
  "resolutioncontrol.settings.main.nearest": "Ближайший",
  "resolutioncontrol.settings.main.estimate": "Est: %s",

  "resolutioncontrol.settings.screenshot": "Скриншоты",
  "resolutioncontrol.settings.screenshot.overrideSize": "Использовать размер набора:",
  "resolutioncontrol.settings.screenshot.alwaysAllocated": "Всегда выделяется:",
  "resolutioncontrol.settings.screenshot.size": "Размер:",

  "resolutioncontrol.settings.info": "Информация",
  "resolutioncontrol.settings.info.gpu": "GPU:",
  "resolutioncontrol.settings.info.maxTextureSize": "Макс. размер текстуры:",

  "resolutioncontrol.screenshot.wait": "Обработка скриншота..."
}
